#dyna-sitebuild-site-wrap
{
}
#dyna-sitebuild-site-top-background
{
	background-attachment:fixed !important;
}
#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	font-family:Oswald !important;
	font-weight:normal !important;
	font-style:normal !important;
	text-transform:none !important;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-top-bar
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-bottom-bar
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	font-style:italic !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	font-family:Oswald !important;
	font-weight:normal !important;
	font-style:normal !important;
	text-transform:none !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	font-style:italic !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	font-family:Oswald !important;
	font-weight:normal !important;
	font-style:normal !important;
	text-transform:none !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	font-style:italic !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	font-family:Oswald !important;
	font-weight:normal !important;
	font-style:normal !important;
	text-transform:none !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	font-style:italic !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div
{
	font-family:Cabin !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
	background-color: rgb(255, 255, 255) !important;
	color:rgb(67, 67, 67) !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid:hover
{
	opacity: 0.5 !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline
{
	display:none;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline
{
	border-color:rgb(255, 255, 255) !important;
	color:rgb(255, 255, 255) !important;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
	background-color: rgb(255, 255, 255) !important;
	color:rgb(67, 67, 67) !important;
}
#dyna-sitebuild-site-top-rest
{
}
.header- #dyna-sitebuild-site-top-rest-image
{
}
#dyna-sitebuild-site-top-border
{
	padding-top:0px !important;
}
#dyna-sitebuild-site-head.dyna-sitebuild-site-img-head img
{
	max-height:200px !important;
}
#dyna-sitebuild-site-navi ul li a, #dyna-sitebuild-site-navi ul li a:link, #dyna-sitebuild-site-navi ul li a:visited
{
	color:rgb(231, 231, 231) !important;
}
#dyna-sitebuild-content-background
{
	padding-bottom:0px !important;
	padding-top:0px !important;
}
.dyna-sitebuild-site-hr
{
	height:0px;
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid:hover
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline,.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline:hover
{
}
#dyna-sitebuild-footer-background
{
}
#dyna-sitebuild-footer-content, #dyna-sitebuild-footer-content p
{
	font-size:11px;
}
#dyna-sitebuild-footer-content
{
	padding-bottom:0px !important;
	padding-top:0px !important;
}
